Bug 1268014 - RFE: pxe_drac should enable 'ipmi over lan'
RFE: pxe_drac should enable 'ipmi over lan'
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Arik Chernetsky
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 10:52 EDT by Dan Yocum
Modified: 2016-11-18 10:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-18 10:03:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yocum 2015-10-01 10:52:54 EDT
pxe_drac driver can be buggy, as an additional path into the systems, it should enable the 'ipmi over lan' option on the systems being inspected/inventoried so that the pxe_ipmitool will work.
Comment 4 Mike Burns 2016-04-07 16:50:54 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 6 Dmitry Tantsur 2016-11-18 10:03:26 EST
Hi! This request does not sound right to me. If you don't trust pxe_drac, you can't trust it to configure IPMI for you. Also it's unclear at what stage we have to do it (inspection is definitely the wrong answer, we don't modify anything during inspection). It could be a clean step, but TripleO disables cleaning. Finally, some users might not want IPMI to be enabled (it's also pretty buggy, and in some configuration very insecure).

Note You need to log in before you can comment on or make changes to this bug.